{% extends "post.html" %}

{% set title = 'Adventní drabble č.2 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.2a</h2>
  
<p>Sacharóza dopsala poslední větu a zalepila obálku, u podpisu nachvíli zaváhala jestli má zůstat anonymní, rozhodla se že ne. Jelikož již neměla co na práci rozhodla, se že dopis odnese na poštu ještě dnes. Přehodila si přes sebe kabát, nasadila klobouk a vykročila do ulic Ankh - Morporku. Stihla to tak tak, po jejím odchodu už pošta zavírala. Minula obvázaného údajně slepého žebráka. Zaskočila si ještě do kavárny kde "náhodou" byl i Vlahoš. Bylo ještě příliš brzo jít spát a nenapadalo ji co dělat. Takže cvičný rozhovor s Vlahošem nemůže nic zkazit. Když se vracela domů už bylo šero. Naneštěstí špatně zabočila a ocitla se v Morporku. A zatoužila aby se tak nestalo. Vraťme se zpět k dopisu který psala. Byl barbaru Cohenovi, doufala že jej v něm přesvědčí, aby pomohl s jednou velice podivnou záležitostí a nepohrdne jí. V Ankh - Morporku mizeli trolové. A to bylo podivné. Když zmizí nějaký člověk je to všeobecně vzato každému jedno. Dřív nebo později se přece objeví v řece Ankh. Aby se o onoho zmizelého člověka někdo zajímal, musel být dost důležitý. Ale aby zmizel trol, a ještě k tomu aby jich mizelo víc? Hlídka zůstávala ve svém oblíbeném stavu - bezradná.</p>







  <h2>Adventní­ drabble č.2b</h2>

<p>Rickon</p>

<p>„Ne.“</p>
<p>Útly kluk shlíží z hřbětu obrovského černého zlovlka a pohled by to byl k popukání, nebýt šelmovitého držení, chladné tvrdosti, vzteku a pohrdání v očích. Davos se cíti opravdu bezradně. Obvazy na ranách z předchozího souboje prosakují krví, třese se zimou a má pocit že brzy omdlí vyčerpaním. Nejdřív strastiplná anonymní plavba, pak roztříštění o útesy těchhle Sedmi zapomenutých ostrovů následovano zoufalým hledáním úkrytu a pátraním po obyvatelých, jen aby je přepadli, zajali a donutili k boji o právo mluvit k Zelenýmu vlku. Teď, když už si myslel, že to nejhorší je za ním, dorazí k největší a vskutku neočekávané překážce.</p>
<p>„Nemůžeš být tak slepý k potřebám Severu. Je to tvůj domov! Jsi poslední svého rodu, lorde Starku.</p>
<p>„Ano, poslední. Bylo nás osm! Kde jsou mí bratři a sestry, mí rodiče? Svět tam venku je vzal. Jednoho po druhém odlákal pryč a spolkl. A to samé provedl i s místem, jež jsem zval domovem.“</p>
<p>„Právě proto se musíš vrátit a napravit to.“</p>
<p>„Ne, právě proto musím nad tím vším zlomit hůl. Kousek po kousíčku jsem prišel o vše, na čem mi záleželo. Byla to muka. Dokud jsme nenašli tenhle ostrov. Přijal mě, přinesl úlevu. Zde jsem našel své nové doupě a svou novou svorku. Vybrali si mě a nebyla v tom žádná zrada. Proto si i já vybýrám je. A už si je nikdy nenechám vzít.“</p>
<p>Přesvědčit jej je nemožné. Zapomněl na touhu po Zimohradě, zvyknul si na moře, déšť, mlhu, na kypějíci zeleň prorvanou jen šedými skalisky. A na svou minulost zanevřel. V lesu, v divočině se cítil jako doma, snad i proto, že se zde líbilo Chundeláči. Opravdové vlčí dítě.</p>



  {% endblock %}